WordPress Plugin: icon-table-of-contents-and-menus

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.